@import url(https://fonts.googleapis.com/css?family=Lato:300italic,400italic,300,400);

body {
    padding-top: 70px;
}

h1 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    font-size: 1.8em;
    margin: 0.1em 0;
}

h2 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    font-size: 1.5em;
    padding-top: 3em;
    margin-top: -3em;
}

h3 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    font-size: 0.85em;
    padding-top: 3.5em;
    margin-top: -3.5em;
}

p {
  font-family: "Helvetica Neue", Helvetica,Raleway,sans-serif
}

#toc .toc-h3 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    padding-left: 3em;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.image-wrapper {
    text-align: center;
}

.image-caption {
    color: #808080;
    font-size: 0.7em;
    font-style: italic;
}

img {
    margin: 3px;
    padding: 3px;
    border: 2px solid #eeeeee;
    max-width: 100%;
}

.idxHdr {
    text-align: center;
    line-height: 1;
}

 .navbar {
    background-color: #ffffff;
    color: #165782;
    border-bottom: 1px solid #165782;
} 
.navbar.h1 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    color: #ffffff;
}
.navbar.h2 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    color: #ffffff;
}
.navbar.h3 {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    color: #ffffff;
}
.navbar.p {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    color: #ffffff;
}
.navbar.body {
  font-family: Helvetica Neue, Helvetica,Raleway,sans-serif
    color: #ffffff;
}

.navbar-brand div {
    height: 100%;
    color: #165782;
    font-weight: 700;
}

.navbar-brand img {
    margin: 0px;
    padding: 0px;
    height: 100%;
    border: none;
    color: white;
}

.navbar-brand text {
    color: #165782;
}

.navbar-default .navbar-nav > li > a {
    color: #165782;
    font-weight: 700;
    font-family: "Helvetica Neue", Helvetica, Raleway, sans-serif;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #165782;
    background-color: transparent;
    font-family: "Helvetica Neue", Helvetica, Raleway, sans-serif;
}

@media (max-width: 1024px) {
    .idxHdr {
        width: 100%;
    }
    .idxIcons {
        width: 7em;
        margin-left: auto;
        margin-right: auto;
    }
}
